[21.04 FEAT] SMC-R Link Group (LG) Support (smc-tools)

Bug #1887932 reported by bugproxy
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu on IBM z Systems
Fix Released
High
Skipper Bug Screeners
smc-tools (Ubuntu)
Fix Released
Undecided
Canonical Foundations Team

Bug Description

Provide support for SMC-R Link Failover / Link Group (LG) Support in smc-tools.

Business Case:
Hardware support, new functionality, leverage SMC protocol

Contribution to smc-tools >= 1.3.1

bugproxy (bugproxy)
tags: added: architecture-s39064 bugnameltc-186579 severity-high targetmilestone-inin2010
Changed in ubuntu:
assignee: nobody → Skipper Bug Screeners (skipper-screen-team)
affects: ubuntu → linux (Ubuntu)
Revision history for this message
Frank Heimes (fheimes) wrote :

Changing status to Incomplete until smc-tools target version 1.3.1 got released.

affects: linux (Ubuntu) → smc-tools (Ubuntu)
Changed in ubuntu-z-systems:
status: New → Incomplete
importance: Undecided → High
assignee: nobody → Skipper Bug Screeners (skipper-screen-team)
Revision history for this message
Andrew Cloke (andrew-cloke) wrote :

smc-tools for 20.10 is now at version 1.3.0. Is an update to 1.3.1 expected before the 20.10 feature freeze date of 27th Aug (https://discourse.ubuntu.com/t/groovy-gorilla-release-schedule/15531)?
Thanks.

Frank Heimes (fheimes)
Changed in smc-tools (Ubuntu):
status: New → Incomplete
summary: - [20.10 FEAT] SMC-R Link Group (LG) Support (smc-tools)
+ [21.04 FEAT] SMC-R Link Group (LG) Support (smc-tools)
Revision history for this message
bugproxy (bugproxy) wrote : Comment bridged from LTC Bugzilla

------- Comment From <email address hidden> 2020-09-04 03:50 EDT-------
Feature will not make it in time for 20.10, moved to 21.04

tags: added: targetmilestone-inin2104
removed: targetmilestone-inin2010
Revision history for this message
bugproxy (bugproxy) wrote :

------- Comment From <email address hidden> 2020-12-09 07:56 EDT-------
Tools part available with smc-tools 1.4.0
https://github.com/ibm-s390-tools/smc-tools

Frank Heimes (fheimes)
Changed in smc-tools (Ubuntu):
status: Incomplete → New
Changed in ubuntu-z-systems:
status: Incomplete → Triaged
Changed in smc-tools (Ubuntu):
assignee: Skipper Bug Screeners (skipper-screen-team) → Canonical Foundations Team (canonical-foundations)
Steve Langasek (vorlon)
tags: added: fr-993
Revision history for this message
bugproxy (bugproxy) wrote :

------- Comment From <email address hidden> 2021-02-12 02:42 EDT-------
With integration of smc-tools. 1.5.0 this ticket can be set to Fix Released.

Frank Heimes (fheimes)
Changed in smc-tools (Ubuntu):
status: New → Fix Released
Changed in ubuntu-z-systems:
status: Triaged → Fix Released
Revision history for this message
bugproxy (bugproxy) wrote :

------- Comment From <email address hidden> 2021-02-18 04:13 EDT-------
IBM Bugzilla status->closed, Fix Released with hirsuite

Frank Heimes (fheimes)
information type: Private → Public
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers